<!-- Modal -->
<div class="modal fade" id="loader" tabindex="-1" role="dialog" aria-labelledby="loadMeLabel">
  <div class="modal-dialog modal-sm" role="document">
    <div class="modal-content">
      <div class="modal-body text-center">
        <div class="loader"></div>
        <div class="loader-txt">
          <p> {{ title }} <br><br><small> {{ subtitle }} </small></p>
        </div>
        <button class="btn btn-primary" (click)="stop()">Fechar</button>
      </div>
    </div>
  </div>
</div>
